auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=app/js
config.folder=${file.reference.Q1-config}
file.reference.Q1-app=app
file.reference.Q1-config=config
file.reference.Q1-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Q1-app}
test.folder=${file.reference.Q1-test}
